<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>STR_PM_ERROR_BBF</key>
	<string>Межсетевой экран блокирует запрос на настройку портов.</string>
	<key>STR_PM_ERROR_BP</key>
	<string>Предоставлено недопустимое значение.</string>
	<key>STR_PM_ERROR_DND</key>
	<string>Обнаружен двойной NAT. Настройка портов может не работать корректно.</string>
	<key>STR_PM_ERROR_ID</key>
	<string>Твоя система несовместима с сервисом Bonjour.</string>
	<key>STR_PM_ERROR_INV</key>
	<string>Эта операция недействительна.</string>
	<key>STR_PM_ERROR_NE</key>
	<string>Ошибок не произошло.</string>
	<key>STR_PM_ERROR_NMD</key>
	<string>Настройка NAT отключена на твоём маршрутизаторе.</string>
	<key>STR_PM_ERROR_NMU</key>
	<string>Твой маршрутизатор не поддерживает настройку NAT.</string>
	<key>STR_PM_ERROR_NRC</key>
	<string>На твоей сети не найдено ни одного маршрутизатора.</string>
	<key>STR_PM_ERROR_NTU</key>
	<string>Проход NAT в настоящее время недоступен на твоей сети.</string>
	<key>STR_PM_ERROR_OTO</key>
	<string>Операция превысила время выполнения до завершения.</string>
	<key>STR_PM_ERROR_PMA</key>
	<string>Активен режим опроса, который предотвращает настройку портов.</string>
	<key>STR_PM_ERROR_SNR</key>
	<string>Сервис Bonjour или требуемый сервис не работают.</string>
	<key>STR_PM_ERROR_UE</key>
	<string>Произошла неизвестная ошибка.</string>
</dict>
</plist>
